.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 0;  } .component_Custom_ServiceRequest .section_title {
background:#1783B1 url(/site/selselectrical/images/basic_theme/footer_bg.jpg) -100px -140px no-repeat;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
color:#fff;
padding:10px;
padding-left:20px;
margin:0px;
margin-bottom:5px;
-moz-border-radius-topright:5px;
-moz-border-radius-bottomright:5px;
-webkit-border-topright-radius:5px;
-webkit-border-bottomright-radius:5px;
}
.component_Custom_ServiceRequest table {
border-collapse: collapse;
width: auto;
}
.component_Custom_ServiceRequest tr td {
vertical-align: top;
padding: 10px;
}
.component_Custom_ServiceRequest tr td:first-child {
padding-top: 20px;
}
.component_Custom_ServiceRequest tr td[colspan="3"] {
padding: 0;
}
.component_Custom_ServiceRequest tr.norm_row td { background-color:#FFF; }
.component_Custom_ServiceRequest tr.alt_row td { background-color:#eee; }
.component_Custom_ServiceRequest .base {
background:#2c2c2c;
padding:15px;
padding-left: 20px;
padding-right: 5%;
margin:0px;
margin-top:5px;
-moz-border-radius-topright:5px;
-moz-border-radius-bottomright:5px;
-webkit-border-topright-radius:5px;
-webkit-border-bottomright-radius:5px;
}
.component_Custom_ServiceRequest .label,
.component_Custom_ServiceRequest em,
.component_Custom_ServiceRequest .antispam_text {
padding-left:6px;
font-weight:bold;
font-family:Arial, Helvetica, sans-serif;
color:#333;
font-size:12px;
}
.component_Custom_ServiceRequest .field_error {
border:1px dotted #F00;
}
.component_Custom_ServiceRequest .infolabel {
font-style:italic;
font-size:10px;
font-weight:normal;
color:#444;
padding-left:6px;
}
.component_Custom_ServiceRequest .reqlbl {
color:#F00;
font-weight:bold;
font-size:10px;
padding-left:5px;
}
.component_Custom_ServiceRequest .ctd table {
float:left;
font-size:0px;
}
.component_Custom_ServiceRequest input,
.component_Custom_ServiceRequest input[type="text"],
.component_Custom_ServiceRequest textarea,
.component_Custom_ServiceRequest select {
border: 1px solid #ccc;
color: #888;
font-size: 15px;
margin-bottom: 5px;
margin-top: 5px;
padding: 10px 15px;
}
.component_Custom_ServiceRequest input,
.component_Custom_ServiceRequest input[type="text"] { width: 95%;
font-family: Verdana, sans-serif; }
.component_Custom_ServiceRequest textarea { width: 95%;
font-family: Verdana, sans-serif; }
.component_Custom_ServiceRequest select { width: 95%; }
.component_Custom_ServiceRequest .btn { width: auto; }
.component_Custom_ServiceRequest .reset_btn {
background: #fff;
border: none;
color: #666;
cursor: pointer; font: 700 16px 'Barlow', sans-serif;
margin-right: 10px;
padding: 15px 30px;
width: auto;
}
.component_Custom_ServiceRequest .reset_btn:hover {
background: #e3e3e3;
}
.component_Custom_ServiceRequest #personal_statement {
width:200px;
height:60px; }
.component_Custom_ServiceRequest #available { margin-left:0px;
width:20px; }
.component_Custom_ServiceRequest {
margin: 0; margin: 0; padding: 0;  } #c511.component_Custom_ServiceRequest {
 } @media screen and (max-width:740px)
{
#c511 table>tbody>tr>td
{
display:block!important;
width:100%!important;
padding: 5px 10px;
text-align: left!important;
}
#c511 table>tbody>tr
{
display:block!important;
padding: 3px 0;
}
#c511 td.relay
{
width: 50%!important;
display: inline-block!important;
}
#c511 td.reader
{
width:50%!important;
display: inline-block!important;
background:#FFF!important;
}
#c511 td.ctd
{
width: 40%!important;
display: inline-block!important;
background:#FFF!important;
}
#c511 td.ctd td
{
background:#FFF!important;
}
}

